Snowbreeze 1.6 para el iOS4


11 Antes de empezar, pedimos disculpas a muchos usuarios que tuvieron problemas con el Jailbreak al IOS4, pero anunciamos que si se podía realizar, pero solo para Iphone 3G con iOS4 GM (beta) el iOS4 oficial Apple lo ha modificado y aun no podremos hacer el Jailbreak, esperar un poco más. No actualicen a iOS4 oficial, solo se podrá realizar jailbreak al Iphone 3G con iOS4 oficial pero si es legal, es el único disponible.

(pasos en comentarios aquí @vicent), nos enteramos que ya estan terminando la nueva versión de Snowbreeze 1.6 compatible con iOS4. Con esta aplicación, podremos modificar el iOS4 oficial y crear el jailbreak y mas opciones, con lo cual solucionaremos los problemas, a todos aquellos con iOS4 oficial y bloqueado actualmente. Esperen noticias, compatible con iPod Touch 1G, 2G y iPhone 2G, 3G, y 3G[S].